@charset "UTF-8";

/* 商品詳細検索 */

/* ---------------------------------------------------------
	テキスト、段落
---------------------------------------------------------- */
p.txt{
	width: 745px;
	margin: 0 0 1.25em 0;
	font-size: 14px;
	line-height: 1.7;
}

/* ---------------------------------------------------------
	送信フォーム
---------------------------------------------------------- */
.form-search{
	width: 744px;
	margin: 0 0 30px 0;
	border-top: 1px solid #cdcdcd;
	border-left: 1px solid #cdcdcd;
}
.form-search th, .form-search td{
	border-right: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	vertical-align: middle;
	font-size: 14px;
}
.form-search th{
	width: 140px;
	padding: 20px;
	background: #eee;
	color: #333;
	text-align: left;
}
.form-search td{
	width: 522px;
	padding: 10px 20px;
}
.form-search th.space1{
	letter-spacing: 1em;
}

.form-search td input,
.form-search td select{
	width: 295px;
	padding: 2px;
	font-family: inherit; font-size: inherit; font-weight:inherit;
}

/* 送信ボタンエリア */
.info-submit{
	margin: 0 0 90px 0;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
}
.info-submit p.btn input{
	margin: 0 8px;
}
.info-submit p.btn input:hover{
	opacity: 0.75; -ms-filter: alpha(opacity=75);
}
